<?php

    include("../../classes/database.class.php");
    include("../../classes/grupoUsuarioModel.class.php");

    $modelo = new GrupoUsuarioModel();
	$rows = $modelo->listagemGrupoUsuario();

	echo json_encode($rows);